import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TestContractComponent } from './test-contract.component';

describe('TestContractComponent', () => {
  let component: TestContractComponent;
  let fixture: ComponentFixture<TestContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TestContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TestContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
